Estás en: 3194

3194

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 16 Agradecido: 1
12 Ene 2012, 11:57# 1

Llevo 3 días intentando actualizar tanto mi iPhone 4 como mi iPad 2 a la 5.01 (para posteriormente meterles el JB a ambos), pero siempre que lo hago me sale el mismo mensaje de error, el 3194, el cual se supone que es cuando intentas actualizar a una version obsoleta/antigua y no tienes los SHSH.

El tema es que la 5.01 supuestamente es la versión más reciente y la que está en vigor, y nunca antes he actualizado ninguno de los dos dispositivos ni les he hecho el JB. De hecho los tengo los dos bastante desfasados (v4.2.1 en el iPhone4, y v4.3.2 en el iPad2), y ya no sólo por el JB, es que quiero actualizarlos a iOS5 por diversas razones (iCloud entre otras).

¿Qué pasa? ¿Cómo puedo por fin actualizar ambos dispositivos?

Muchas gracias de antemano

Gracias  
Etiquetado en:
iMiembro 7G
iMiembro 7G
Mensajes: 422 Agradecido: 80
12 Ene 2012, 11:59# 2
problemas/solution-for-error-3194-itunes-para-error-3194-itunes-t14986.html

s2
Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad